Support » Plugin: Theme Updater » Theme Updates Broken in WordPress 3.5 ?

  • I recently decided to use GitHub for making updates to a custom theme. After following the instructions (to the letter) for setting up my theme to support this plugin, the updater still doesn’t work properly.

    Any theme with a ‘GitHub URI’ displays as having an update available, regardless of the version installed vs. the latest GitHub version. Even if I do click to update, it fails. I even installed a theme that should work properly (https://github.com/danyork/barebones-wordpress) and even that fails.

    Let’s get the stock questions out of the way:
    1. Yes, I’ve installed the latest version (1.3.7) of the plugin.
    2. Yes, the theme is set up properly (at least, according to the documentation).

    So, has this plugin been tested for newer WordPress versions? I’m using 3.5.1 (latest). I see that the last compatible version is only 3.4.2 and hasn’t been updated since last July.

    http://wordpress.org/extend/plugins/theme-updater/

  • The topic ‘Theme Updates Broken in WordPress 3.5 ?’ is closed to new replies.